apiVersion: zfs.openebs.io/v1
kind: ZFSVolume
metadata:
  labels:
    kubernetes.io/nodename: k8s-worker-staging-hel1-3
  name: postgres-pg-farum-1-0
  namespace: openebs
spec:
  capacity: "214748364800"
  fsType: zfs
  ownerNodeID: k8s-worker-staging-hel1-3
  poolName: tank/pvc
  volumeType: DATASET

